MIIS - Store Android app - Bug #3253

Order >Go to All History > in price After Decimal there should be only 2 digits.
07/19/2022 01:02 PM - Pravin J

Status: Closed Start date: 07/19/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/28/2022 12:15 AM - Ravi L

- Status changed from New to Resolved

#2 - 07/28/2022 11:08 AM - Pravin J

- Status changed from Resolved to Closed

Files

05.png 273 KB 07/19/2022 Pravin J

04/04/2025

1/1



http://www.tcpdf.org

